<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.daimajia.swipe.SwipeLayout
        android:id="@+id/swipe"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_vertical">

            <View
                android:layout_width="@dimen/padding_0.5dp"
                android:layout_height="@dimen/padding_15dp"
                android:background="@drawable/line"/>
            <android.support.v4.widget.Space
                android:layout_width="@dimen/padding_12dp"
                android:layout_height="wrap_content" />
            <android.support.v7.widget.AppCompatImageButton
                android:id="@+id/edit"
                android:layout_width="@dimen/imageBtn_30dp"
                android:layout_height="@dimen/imageBtn_30dp"
                android:src="?ic_edit_list_item"
                android:background="?selectableItemBackgroundBorderless"/>
            <android.support.v4.widget.Space
                android:layout_width="@dimen/padding_15dp"
                android:layout_height="wrap_content" />

            <android.support.v7.widget.AppCompatImageButton
                android:id="@+id/delete"
                android:layout_width="@dimen/imageBtn_30dp"
                android:layout_height="@dimen/imageBtn_30dp"
                android:src="?deleteBtn"
                android:background="?selectableItemBackgroundBorderless"/>
            <android.support.v4.widget.Space
                android:layout_width="@dimen/padding_10dp"
                android:layout_height="wrap_content" />

        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:padding="@dimen/padding_7dp">
            <android.support.v4.widget.Space
                android:layout_width="@dimen/padding_3dp"
                android:layout_height="wrap_content"/>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical">
                <com.innovattic.font.FontTextView
                    style="?itemTxtLarge"
                    android:id="@+id/currency_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:textColor="?txt_color"
                    android:text="Currency Name"/>

                <com.innovattic.font.FontTextView
                    style="?itemTxt"
                    android:textColor="?txt_color"
                    android:id="@+id/currency_sign"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:maxLines="1"
                    android:ellipsize="end"
                    android:text="?no_symbol"/>
            </LinearLayout>
            <com.innovattic.font.FontTextView
                style="?itemTxtSmall"
                android:id="@+id/is_defalut_imgv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="#0091EA"
                android:textColor="#FFFFFF"
                android:paddingLeft="@dimen/padding_3dp"
                android:paddingRight="@dimen/padding_3dp"
                android:paddingTop="@dimen/padding_1.5dp"
                android:paddingBottom="@dimen/padding_2dp"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="@dimen/padding_1.5dp"
                android:layout_marginBottom="@dimen/padding_1.5dp"
                android:text="?default_t"/>
        </LinearLayout>
    </com.daimajia.swipe.SwipeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/padding_1dp"
        android:background="?attr/drawable_line"/>
</LinearLayout>